:: PRODUCTIE/Shared SaaS
CALL UPGRADEONEFCLT.BAT ALLI X37MgCj_MbaQnREwp ALLI
CALL UPGRADEONEFCLT.BAT ALLV XbBQosfQXqiBvQVIa ALLV
CALL UPGRADEONEFCLT.BAT ARAI XiZgOL0B2cGbSqvP_ ARAI
CALL UPGRADEONEFCLT.BAT ARBO X8z2F172BMEBJEaBS ARBO
CALL UPGRADEONEFCLT.BAT AREO Xm9VTyaei0Q8PbTtV AREO
CALL UPGRADEONEFCLT.BAT ASDL X9pKB3XUG_u5ppc_F ASDL
CALL UPGRADEONEFCLT.BAT ASLE XVUZfHU6nsRwZqdov ASLE
CALL UPGRADEONEFCLT.BAT ASTE XIQPjjHmTrSY6pVe8 ASTE
CALL UPGRADEONEFCLT.BAT BLCC Xa2s4Q38qI8dWS1TR BLCC
CALL UPGRADEONEFCLT.BAT BOFO XQigftoWTdwV92ll8 BOFO
CALL UPGRADEONEFCLT.BAT BONS XHLG_Zqa0DUM0QM9J BONS
CALL UPGRADEONEFCLT.BAT BSSC XC85k0oFwE96VUgTL BSSC
CALL UPGRADEONEFCLT.BAT CSUN XsRVh_WnMCmUXIhH1 CSUN
CALL UPGRADEONEFCLT.BAT CWTD XfW0o3qr4m1XjY2Bf CWTD
CALL UPGRADEONEFCLT.BAT DCOL XKNNWym6GRK19Jsza DCOL
CALL UPGRADEONEFCLT.BAT DENB X07Stmypvi902g0Da DENB
CALL UPGRADEONEFCLT.BAT DIAN XGxPCZZf_wlEr6bNW DIAN
CALL UPGRADEONEFCLT.BAT DRIE X2ofiloXyNqFeut3z DRIE
CALL UPGRADEONEFCLT.BAT GDFS X_pNbI2n_tFd_HZ1p GDFS
CALL UPGRADEONEFCLT.BAT GDZW XVdjjHOtxNT9jBEx3 GDZW
CALL UPGRADEONEFCLT.BAT GVBA XYfF5iiQD04NhXkZs GVBA
CALL UPGRADEONEFCLT.BAT HCAS XD7o2FHL8DG2fg7_a HCAS
CALL UPGRADEONEFCLT.BAT HOUT XaNk_EYi3bjeTsCJK HOUT
CALL UPGRADEONEFCLT.BAT HPJI XS8UrdSkweLb3dIed HPJI
CALL UPGRADEONEFCLT.BAT IVET XSoXmveHbWwB1gwVs IVET
CALL UPGRADEONEFCLT.BAT KFHT XMEKQD7rpAW1aiz8R KFHT
CALL UPGRADEONEFCLT.BAT KFST XkzbOhMkAVG07cNwN KFST
CALL UPGRADEONEFCLT.BAT KIBE XM427e7VCQcL342GG KIBE
CALL UPGRADEONEFCLT.BAT KLIM XfGXlNZNQ8y64eXxn KLIM
CALL UPGRADEONEFCLT.BAT KONG XG2vI1fxINb1CCA5U KONG
CALL UPGRADEONEFCLT.BAT LING XxBTyd4_ndGdgxXNg LING
CALL UPGRADEONEFCLT.BAT LOGC XfbxHI_Kyhtb_66RD LOGC
CALL UPGRADEONEFCLT.BAT LOGI X6MKH63qn20ynqTE0 LOGI
CALL UPGRADEONEFCLT.BAT LUDE XF_dyTeoUpg4Zo_XK LUDE
CALL UPGRADEONEFCLT.BAT MARX XP_aXRAppo2yqXto_ MARX
CALL UPGRADEONEFCLT.BAT MDUX XFZejsZOuq40ZmX8L MDUX
CALL UPGRADEONEFCLT.BAT MNNL XzzxvjjzdkJlgyPFK MNNL
CALL UPGRADEONEFCLT.BAT NETS XIBff59esQQJH2klV NETS
CALL UPGRADEONEFCLT.BAT NYBU XRhG5rq37nICfcvwZ NYBU
CALL UPGRADEONEFCLT.BAT PCHA Xqv45hIz_1MyCxyO2 PCHA
CALL UPGRADEONEFCLT.BAT PCHD XgP9DBeuqHXoj_RZF PCHD
CALL UPGRADEONEFCLT.BAT PCHE XsEgrrzCt3c9piQTO PCHE
CALL UPGRADEONEFCLT.BAT PCHH XY5vZu4Gzqe154iFD PCHH
CALL UPGRADEONEFCLT.BAT PCHP XAuAoyY9KNLBzqi69 PCHP
CALL UPGRADEONEFCLT.BAT PCHS XpZ3tqFfbIuHCI4Yb PCHS
CALL UPGRADEONEFCLT.BAT PCHW XVETzl1309_E5_j_E PCHW
CALL UPGRADEONEFCLT.BAT PCHY XJUWs9TBeGdyvkJVO PCHY
CALL UPGRADEONEFCLT.BAT PCIN XLNauZH_UkPDzDkOW PCIN
CALL UPGRADEONEFCLT.BAT PHBF XOyESf_eMpxxhK31S PHBF
CALL UPGRADEONEFCLT.BAT PRIS Xg7M3eh8R_0MXD_mT PRIS
CALL UPGRADEONEFCLT.BAT QUAW XROwIyCrLRizuSeUv QUAW
CALL UPGRADEONEFCLT.BAT RENK Xptt70T9YaTsJn_Dy RENK
CALL UPGRADEONEFCLT.BAT RTWE X0PSnnjJle9NvDJTZ RTWE
CALL UPGRADEONEFCLT.BAT SGGR XAO310RUJR0heWma0 SGGR
CALL UPGRADEONEFCLT.BAT SKAF Xyg6G9o9jLUHToJsI SKAF
CALL UPGRADEONEFCLT.BAT SORO X_4YOQ_jPh19xdr3_ SORO
CALL UPGRADEONEFCLT.BAT SROZ Xjg8csW4__0zjBFAx SROZ
CALL UPGRADEONEFCLT.BAT STAM XoJs8GkSngaBHHvHk STAM
CALL UPGRADEONEFCLT.BAT STCH Xadq9KcSKmshOf8lf STCH
CALL UPGRADEONEFCLT.BAT STPH XyYAS7o7BvgtbUqyW STPH
CALL UPGRADEONEFCLT.BAT SUTF XLP2sY1LHvSHlx1q8 SUTF
CALL UPGRADEONEFCLT.BAT SVRZ XKmbhAX0f0t_e321S SVRZ
CALL UPGRADEONEFCLT.BAT VEBE X_GvM7FRphkLOqjYP VEBE
CALL UPGRADEONEFCLT.BAT VENR XZIhKs9hKfXiVcuAr VENR
CALL UPGRADEONEFCLT.BAT VENT XgRiWIXYtdjBfPJQ1 VENT
CALL UPGRADEONEFCLT.BAT VEST XS0_yHAeGuzw8mgod VEST
CALL UPGRADEONEFCLT.BAT VGLD X3Tg5YV3zgxtKz0B4 VGLD
CALL UPGRADEONEFCLT.BAT VLKC XM25OGK3xc0iV2Fgp VLKC
CALL UPGRADEONEFCLT.BAT WEHK XJvjh3WmdYRrR13xf WEHK
CALL UPGRADEONEFCLT.BAT WELK X0L0tXXLY_JkR2dJv WELK
CALL UPGRADEONEFCLT.BAT WOMA XEVSh9fSXd_qTs7aZ WOMA
CALL UPGRADEONEFCLT.BAT WOWA X_XvQy4SSAil3KKmd WOWA
CALL UPGRADEONEFCLT.BAT WOHA Xb1vF0SrmZR5nhKX7 WOHA
CALL UPGRADEONEFCLT.BAT WOIJ XVg0HYfOcdqPsXTMA WOIJ
CALL UPGRADEONEFCLT.BAT WTCA X1LPtVUw3PUdEl26_ WTCA
CALL UPGRADEONEFCLT.BAT WZUV XbCyBvFit0l2r_sIu WZUV
CALL UPGRADEONEFCLT.BAT TEAR XsElzDtLzbiPFKGLs TEAR
CALL UPGRADEONEFCLT.BAT TWYN X70wTd4yasvW70AIm TWYN
CALL UPGRADEONEFCLT.BAT OOZR Xx78rvwxhXDogQSHZ OOZR
CALL UPGRADEONEFCLT.BAT WOWW Xxn15bLVgs51LfmEd WOWW
CALL UPGRADEONEFCLT.BAT SCBR XBK3W2cJ_KDyEbPao SCBR
CALL UPGRADEONEFCLT.BAT UBRH XDGxbUdPgjVcaCpho UBRH
CALL UPGRADEONEFCLT.BAT VOLK XVGY9ZT9RhYYZa5ys VOLK

:: PRODUCTIE/Dedicated SaaS
CALL UPGRADEONEFCLT.BAT PNBR Xnjy1KFYIkXtfqHqj PNBR
CALL UPGRADEONEFCLT.BAT HSLE XLUDuA_vCCyWxXhj8 HSLE
CALL UPGRADEONEFCLT.BAT KFNS X3qtSZP2I2KkY9zAS KFNS
CALL UPGRADEONEFCLT.BAT KFSG XAsuEwkL0cZxwIhUY KFSG
CALL UPGRADEONEFCLT.BAT YKPN XzFAciNbLCvmBc97G YKPN

TITLE KLAAR!

PAUSE
